<!DOCTYPE html>
<html>
<head>
  <meta content="text/html; charset=utf-8" http-equiv="Content-Type">
  <meta content="width=device-width,initial-scale=1,user-scalable=no" name="viewport">
  <meta name="apple-mobile-web-app-capable" content="yes">
  <meta name="apple-touch-fullscreen" content="yes">
  <meta name="format-detection" content="telephone=no,address=no">
  <meta name="apple-mobile-web-app-status-bar-style" content="white">
  <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" >
  <title>mini</title>
  <script><%= htmlWebpackPlugin.options.script %></script>
  <script src="https://ai-oss.d8d.fun/umd/vconsole.3.15.1.min.js"></script>
  <script>
    const init = () => {
      const urlParams = new URLSearchParams(window.location.search);
      // if ( !urlParams.has('vconsole')) return;
      var vConsole = new VConsole({
        theme: urlParams.get('vconsole_theme') || 'light',
        onReady: function() {
          console.log('vConsole is ready');
        }
      });
    }
    init();
  </script>
</head>
<body>
  <div id="app"></div>
</body>
</html>
